Autor Thema: dringendes Problem  (Gelesen 4500 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Nexus

  • Gast
dringendes Problem
« am: 2005-07-24, 00:34:41 »
hallo,

ich melde mich hier einfach mal aufgrund eines Problems mit den updates für warzone 2100. Ich spiele nun schon seit gut 6 (oder 7) jahren +/- intensiv und kann behaupten, ziemlich viel erfahrung in diesem Spiel zu haben  :twisted: .

Nun, folgende Probleme habe ich:

Wie aktiviere ich den 1.12 Patch? Wo muss ich welche Datei hintun, nachdem ich die entpackt habe??? Ich habe sie entpackt und alles befolgt, was in der readme-Datei (leider auf englisch, das kann ich zwar, aber offenbar nicht perfekt) steht, aber es funktioniert trotzdem nicht. Ich habe mich schon im englischen Forum gemeldet und da bin ich auf dieses hier verwiesen worden, auf das mir hier weiter geholfen wird  :D. Ich bin im Umgang mit Dateien und Ordnern und sowas alles nicht besonders geübt, und mein Problem scheint mir unlösbar, dewegen brauch ich eure Hilfe.

Gruß,
Nexus

Offline Biveprojekt

  • Elite
  • *
  • Beiträge: 227
dringendes Problem
« Antwort #1 am: 2005-07-29, 19:05:49 »
Also um 1.12 spielen zu können braucht man zuerst den 1.10 patch (war bei mir so).Den patch mußte einfach in deinen warzone ordner installieren

nexus

  • Gast
dringendes Problem
« Antwort #2 am: 2005-07-31, 14:29:04 »
hallo,

ich hab die version 1.10, von daher brauch ich diese gar nicht erst herunter zu laden. Das problem ist aber, dass 1.12 trotzdem nicht funktioniert.

Offline Kreuvf

  • Administrator
  • Held
  • *
  • Beiträge: 2.856
    • https://kreuvf.de/
dringendes Problem
« Antwort #3 am: 2005-08-01, 09:09:12 »
Kriegst du irgendeine Fehlermeldung?
Bei Problemen immer WZ-Version, Betriebssystem, Prozessor + Architektur, Treiberversionen der Grafiktreiber und Grafikkarte angeben. RAM und Mainboard dürften selten wichtig sein.
Kein Privatsupport, PMs werden ignoriert.

Anonymous

  • Gast
dringendes Problem
« Antwort #4 am: 2005-08-03, 12:56:26 »
nein, eine Fehlermeldung bekomme ich nicht. Im Hauptmenu steht ja unten rechts, welche Version es ist. Da hab ich schon so einiges ausprobiert damit da unten eben 1.12 und nicht 1.10 steht.

Offline Gorsi

  • Elite
  • *
  • Beiträge: 208
  • I'm the WZ Boon :D
    • SysProfile
Re: dringendes Problem
« Antwort #5 am: 2007-08-14, 13:37:40 »
ich bin mir nicht sicher und das thema ist hier auch schon alt. vlieleicht liest er es ja doch noch :P aber man könnte es vieleicht probieren nachdme man es auf 1.10 gepatcht hat auf 1.11 und dann auf 1.12. vieleicht sind die eingriffe von 1.12 zu gravierend das WZ nimmer damit klar kommen würde und man langsam umstellen muss.

vieleicht hilfts wehn anders mit dem gleichen problem ;)

Offline Soulreaver16

  • Seelenfresser
  • Globaler Moderator
  • Spezialist
  • *
  • Beiträge: 310
  • Seelenfresser
Re: dringendes Problem
« Antwort #6 am: 2007-08-21, 20:30:58 »
das hier schieb ich mal so in den Support.....

find ich sinnvoller ^^

greetz S16
Bei Beschwerden PN an mich...
On complaints you are welcome to write a PM....

Ich freue mich, wenn die Stunde des Tages gekommen ist, wo ich mich hinsetze.. alles vergessen habe.. und über dich lachen kann.

Ich bin mich suchen gegangen. Wenn ich zurückkomme, bevor ich da bin, sagt mir, dass ich auf mich warten soll!